<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'de', branch 'MOODLE_30_STABLE'
 *
 * @package   attendance
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'U';
$string['acronym'] = 'Abkürzung';
$string['add'] = 'Hinzufügen';
$string['addmultiplesessions'] = 'Wiederkehrende Lerneinheiten';
$string['addsession'] = 'Lerneinheit hinzufügen';
$string['adduser'] = 'Teilnehmer/in hinzufügen';
$string['Afull'] = 'Unentschuldigt';
$string['all'] = 'Alle';
$string['allcourses'] = 'Alle Kurse';
$string['allpast'] = 'Alle vergangenen';
$string['attendance:addinstance'] = 'Neue Anwesenheitsliste hinzufügen';
$string['attendance_already_submitted'] = 'Sie können keine Anwesenheit eintragen, die schon gesetzt wurde.';
$string['attendance:canbelisted'] = 'Erscheint in der Liste';
$string['attendance:changeattendances'] = 'Anwesenheit ändern';
$string['attendance:changepreferences'] = 'Einstellungen ändern';
$string['attendancedata'] = 'Anwesenheitsdaten';
$string['attendance:export'] = 'Berichte exportieren';
$string['attendanceforthecourse'] = 'Anwesenheit für den Kurs';
$string['attendancegrade'] = 'Anwesenheitshäufigkeit';
$string['attendance:manageattendances'] = 'Anwesenheit verwalten';
$string['attendance:managetemporaryusers'] = 'Temporäre Teilnehmer/innen verwalten';
$string['attendancenotset'] = 'Sie müssen Ihre Anwesenheit eintragen';
$string['attendancenotstarted'] = 'Die Anwesenheitsliste für diesen Kurs startet zu einem späteren Zeitpunkt.';
$string['attendancepercent'] = 'Anwesend in Prozent';
$string['attendancereport'] = 'Bericht zu Anwesenheit';
$string['attendancesuccess'] = 'Anwesenheitsliste gespeichert';
$string['attendance:takeattendances'] = 'Anwesenheit eintragen';
$string['attendanceupdated'] = 'Anwesenheitsliste geändert';
$string['attendance:view'] = 'Anwesenheit einsehen';
$string['attendance:viewreports'] = 'Berichte ansehen';
$string['attforblockdirstillexists'] = 'Das obsolete mod/attforblock Verzeichnis ist noch nicht gelöscht - Sie müssen dieses Verzeichnis löschen, bevor Sie dieses Upgrade durchführen können.';
$string['attrecords'] = 'Aufzeichnungen zur Anwesenheit';
$string['calclose'] = 'Schließen';
$string['calmonths'] = 'Januar,Februar,März,April,Mai,Juni,Juli,August,September,Oktober,November,Dezember';
$string['calshow'] = 'Datum auswählen';
$string['caltoday'] = 'Heute';
$string['calweekdays'] = 'So,Mo,Die,Mi,Do,Fr,Sa';
$string['cannottakeforgroup'] = 'Sie können für die Gruppe \'{$a}\' keine Anwesenheiten erfassen';
$string['changeattendance'] = 'Anwesenheit ändern';
$string['changeduration'] = 'Dauer ändern';
$string['changesession'] = 'Lerneinheiten ändern';
$string['checkweekdays'] = 'Wählen Sie die Wochentage aus, die in Ihre gewählte Zeitspanne der Lerneinheiten fallen.';
$string['column'] = 'Spalte';
$string['columns'] = 'Spalten';
$string['commonsession'] = 'Alle Teilnehmer/innen';
$string['commonsessions'] = 'Alle Teilnehmer/innen';
$string['confirmdeletehiddensessions'] = 'Sind Sie sicher, dass Sie {$a->count} Lerneinheiten, die vor dem Kursbeginn ({$a->date}) geplant sind, löschen möchten?';
$string['confirmdeleteuser'] = 'Sind Sie sicher, dass Sie Teilnehmer/in \'{$a->fullname}\' ({$a->email}) löschen möchten? <br/> Alle Aufzeichnungen der Anwesenheit werden dabei für diese/n Teilnehmer/in dauerhaft gelöscht.';
$string['copyfrom'] = 'Daten zur Anwesenheit kopieren von';
$string['countofselected'] = 'Anzahl markierter Objekte';
$string['createmultiplesessions'] = 'Lerneinheiten-Reihe erstellen';
$string['createmultiplesessions_help'] = 'Diese Funktion ermöglicht Ihnen, wiederkehrende Lerneinheiten in einem Schritt zu erstellen. Die Lerneinheiten starten an dem Tag der oben definierten Einheit und wiederholen sich bis zum Ende des angegebenen \'Wiederholen bis\'-Datums.

  * <strong>Wiederholen am</strong>: Wählen Sie die Wochentage aus, wann Ihre Veranstaltung stattfindet (zum Beispiel Montag/Mittwoch/Freitag).
  * <strong>Wiederholen alle</strong>: Dies erlaubt das Setzen einer Terminfrequenz. Wenn Ihre Veranstaltung wöchentlich stattfindet, wählen Sie 1;  wenn sie alle zwei Wochen stattfindet, wählen Sie 2; alle drei Wochen, wählen Sie 3, und so weiter.
  * <strong>Wiederholen bis</strong>: Wählen Sie den letzten Tag der Veranstaltung (den letzen Tag, an dem Sie die Anwesenheit erfassen möchten).';
$string['createonesession'] = 'Lerneinheit für diesen Kurs erstellen';
$string['days'] = 'Tage';
$string['defaultdisplaymode'] = 'Standardmäßiger Anzeigemodus';
$string['defaults'] = 'Voreinstellungen';
$string['delete'] = 'löschen';
$string['deletedgroup'] = 'Die Gruppe, die dieser Lerneinheit zugewiesen wurde, ist gelöscht worden';
$string['deletehiddensessions'] = 'Alle versteckten Lerneinheiten löschen';
$string['deletelogs'] = 'Daten zur Anwesenheit löschen';
$string['deleteselected'] = 'Ausgewählte Objekte löschen.';
$string['deletesession'] = 'Lerneinheit löschen';
$string['deletesessions'] = 'Alle Lerneinheiten löschen';
$string['deleteuser'] = 'Teilnehmer/in löschen';
$string['deletingsession'] = 'Lerneinheit dieses Kurses wird gelöscht.';
$string['deletingstatus'] = 'Status dieses Kurses wird gelöscht.';
$string['description'] = 'Beschreibung';
$string['display'] = 'Anzeige';
$string['displaymode'] = 'Anzeigemodus';
$string['donotusepaging'] = 'Seitenaufteilung nicht verwenden';
$string['downloadexcel'] = 'Excel-Datei (.xls) herunterladen';
$string['downloadooo'] = 'OpenOffice-Datei (.ods) herunterladen';
$string['downloadtext'] = 'Textdatei (.txt) herunterladen';
$string['duration'] = 'Dauer';
$string['Eacronym'] = 'E';
$string['editsession'] = 'Lerneinheit bearbeiten';
$string['edituser'] = 'Teilnehmer/in bearbeiten';
$string['Efull'] = 'Entschuldigt';
$string['emptyacronym'] = 'Leere Akronyme sind nicht erlaubt. Der Statuseintrag wurde nicht aktualisiert.';
$string['emptydescription'] = 'Leere Beschreibungen sind nicht erlaubt. Der Statuseintrag wurde nicht aktualisiert.';
$string['endofperiod'] = 'Ende des Zeitraums';
$string['endtime'] = 'Ende der Lerneinheit';
$string['enrolmentend'] = 'Einschreibung endet: {$a}';
$string['enrolmentstart'] = 'Einschreibung beginnt: {$a}';
$string['enrolmentsuspended'] = 'Einschreibung unterbrochen';
$string['errorgroupsnotselected'] = 'Wählen Sie eine oder mehrere Gruppen aus';
$string['errorinaddingsession'] = 'Fehler beim Hinzufügen der Lerneinheit';
$string['erroringeneratingsessions'] = 'Fehler beim Erstellen der Lerneinheit';
$string['eventdurationupdated'] = 'Die Dauer der Lerneinheit wurde aktualisiert';
$string['eventreportviewed'] = 'Report angesehen';
$string['eventsessionadded'] = 'Lerneinheit hinzugefügt';
$string['eventsessiondeleted'] = 'Lerneinheit gelöscht';
$string['eventsessionupdated'] = 'Lerneinheit aktualisiert';
$string['eventstatusadded'] = 'Status hinzugefügt';
$string['eventstatusupdated'] = 'Status aktualisiert';
$string['eventtaken'] = 'Anwesenheit erfasst';
$string['eventtakenbystudent'] = 'Anwesenheit durch Teilnehmer/in erfasst';
$string['export'] = 'Export';
$string['from'] = 'von:';
$string['gradebookexplanation'] = 'In der Bewertung eintragen';
$string['gradebookexplanation_help'] = 'Das Modul \'Anwesenheit\' zeigt Ihre Anwesenheitsbewertung auf Grund der Punkte, welche Sie bisher gesammelt haben im Vergleich zur bisher möglichen Punktzahl (zukünftige Lektionen sind nicht berücksichtigt). Ihre Kursbewertung hingegen zeigt die Anwesenheitsbewertung im Vergleich zur Maximalpunktzahl am Ende des Kurses (mit allen zukünftigen Lektionen). Die beiden Bewertungen können also unterschiedlich sein, beruhen aber auf dem selben Prozentwert.

Haben Sie z.B. bisher 8 von 10 Punkten (80% Anwesenheit) bei Halbzeit eines Kurses, der 50 Punkte Wert ist, zeigt die Anwesenheitsbewertung 8/10 und die Kursbewertung 16/20. Die 16 Punkte werden Sie nur erhalten, wenn Ihre Anwesenheit bei 80% bleibt. Sie wird aber steigen oder fallen, je nachdem, wie häufig Sie bis zum Kursende noch anwesend sein werden.';
$string['gridcolumns'] = 'Tabellenspalten';
$string['groupsession'] = 'Teilnehmergruppe';
$string['hiddensessions'] = 'Versteckte Lerneinheiten';
$string['hiddensessionsdeleted'] = 'Alle versteckten Lerneinheiten wurden gelöscht';
$string['hiddensessions_help'] = 'Eine Lerneinheit wird versteckt, wenn der Kursbeginn nach dem Datum der Lerneinheit gesetzt ist. Sie können damit ältere Lerneinheiten verstecken, wenn Sie sie nicht löschen wollen. Beachten Sie, dass Sie in der Bewertung angeben, nur die sichtbaren Lektionen in die Bewertung einzubeziehen.';
$string['identifyby'] = 'Teilnehmer/innen auswählen nach';
$string['includeall'] = 'Alle Lerneinheiten auswählen';
$string['includenottaken'] = 'Nicht belegte Lerneinheiten einbeziehen';
$string['includeremarks'] = 'Bemerkungen einschließen';
$string['indetail'] = 'Detaillierter ...';
$string['invalidaction'] = 'Sie müssen eine Aktion auswählen';
$string['invalidsessionenddate'] = 'Dieses Datum kann nicht vor dem Startzeitpunkt liegen';
$string['invalidsessionendtime'] = 'Das Ende muss größer als die Startzeit sein';
$string['jumpto'] = 'Direkt zu ...';
$string['Lacronym'] = 'V';
$string['Lfull'] = 'Verspätet';
$string['lowgrade'] = 'Schlechte Bewertung';
$string['mergeuser'] = 'Teilnehmer/in zusammenführen';
$string['modulename'] = 'Anwesenheit';
$string['modulename_help'] = 'Das Modul \'Anwesenheit\' ermöglicht die Erfassung von An- und Abwesenheiten und verschafft Teilnehmer/innen einen Überblick über ihre bisherige Teilnahme.

Trainer/innen können eine Serie von Lerneinheiten anlegen und die Teilnehmer/innen darin jeweils mit \'Anwesend\', \'Verspätet\', \'Entschuldigt\' und \'Unentschuldigt\' erfassen.

Berichte können für einzelne Teilnehmer/innen oder für ganze Lerngruppen erzeugt werden.';
$string['modulenameplural'] = 'Anwesenheit';
$string['months'] = 'Monate';
$string['moreattendance'] = 'Anwesenheit für diese Seite wurde erfolgreich erfasst';
$string['mustselectusers'] = 'Sie müssen Teilnehmer/innen für den Export auswählen';
$string['myvariables'] = 'Meine Variablen';
$string['newdate'] = 'Neues Datum';
$string['newduration'] = 'Neue Dauer';
$string['newstatusset'] = 'Neuer Statussatz';
$string['noattendanceusers'] = 'Es ist nicht möglich, Daten zu exportieren weil keine Teilnehmer/innen im Kurs eingeschrieben sind.';
$string['noattforuser'] = 'Für diese/n Teilnehmer/in gibt es keine Anwesenheitsdaten.';
$string['nodescription'] = 'Lerneinheit für den gesamten Kurs';
$string['nogroups'] = 'Sie können keine Gruppen-Lerneinheiten hinzufügen, denn für diesen Kurs sind keine Gruppen vorhanden.';
$string['noguest'] = 'Gäste dürfen keine Anwesenheitsdaten einsehen.';
$string['noofdaysabsent'] = 'Zahl der Tage unentschuldigt';
$string['noofdaysexcused'] = 'Zahl der Tage entschuldigt';
$string['noofdayslate'] = 'Zahl der Tage verspätet';
$string['noofdayspresent'] = 'Zahl der Tage anwesend';
$string['nosessiondayselected'] = 'Es wurde kein Tag ausgewählt, an dem eine Lerneinheit stattfindet.';
$string['nosessionexists'] = 'Für diesen Kurs sind keine Lerneinheiten erfasst.';
$string['nosessionsselected'] = 'Keine Lerneinheiten ausgewählt';
$string['notfound'] = 'Für diesen Kurs gibt es keine Anwesenheitsliste!';
$string['notmember'] = 'kein Mitglied';
$string['noupgradefromthisversion'] = 'Das Update des Moduls \'attforblock\' zum Modul \'Anwesenheit\' kann nicht ausgeführt werden. Bitte löschen Sie attforblock oder aktualisieren Sie es auf die neueste Version, bevor Sie das neue Modul \'Anwesenheit\' installieren.';
$string['olddate'] = 'Vormaliges Datum';
$string['onlyselectedusers'] = 'Ausgewählte Nutzer/innen exportieren';
$string['Pacronym'] = 'A';
$string['participant'] = 'Teilnehmer/in';
$string['percentage'] = 'Prozentsatz';
$string['Pfull'] = 'Anwesend';
$string['pluginadministration'] = 'Verwaltung der Anwesenheit';
$string['pluginname'] = 'Anwesenheit';
$string['points'] = 'Punkte';
$string['priorto'] = 'Das Datum der Lerneinheit liegt vor dem Kursbeginn ({$a}), weswegen neue Einheiten, die vor diesem Datum terminiert sind, verborgen (nicht erreichbar) sind. Sie können das Startdatum des Kurses jederzeit in den Kurseinstellungen ändern, um auf diese Lerneinheit zugreifen zu können. <br> Bitte ändern Sie das Datum der Lerneinheit oder bestätigen Sie mit einem Klick auf den Button "Hinzufügen". <br>';
$string['remark'] = 'Bemerkung für: {a}';
$string['remarks'] = 'Bemerkungen';
$string['repeatasfollows'] = 'Die obige Lerneinheit wie folgt wiederholen';
$string['repeatevery'] = 'Wiederholen alle';
$string['repeaton'] = 'Wiederholen am';
$string['repeatuntil'] = 'Wiederholen bis';
$string['report'] = 'Bericht';
$string['required'] = 'Erforderlich*';
$string['requiredentries'] = 'Temporäre Einträge überschreiben die Anwesenheitsaufzeichnungen von den Teilnehmer/innen';
$string['requiredentry'] = 'Hilfestellung zur Zusammenführung von temporären Teilnehmer/innen';
$string['requiredentry_help'] = '<p align="center"><b>Anwesenheit</b></p>
<p align="left"><strong>Nutzerkonten zusammenführen</strong></p>
<p align="left">
<table border="2" cellpadding="4">
<tr>
<th>Moodle Teilnehmer/in</th>
<th>Temporäre/r Nutzer/in</th>
<th>Aktion</th>
</tr>
<tr>
<td>Anwesenheiten</td>
<td>Anwesenheiten</td>
<td>Temporäre/r Nutzer/in wird den/die Moodle Teilnehmer/in überschreiben</td>
</tr>
<tr>
<td>Keine Anwesenheiten</td>
<td>Anwesenheiten</td>
<td>Die temporären Anwesenheiten werden auf den Moodle Teilnehmer übertragen</td>
</tr>
<tr>
<td>Anwesenheiten</td>
<td>Keine Anwesenheiten</td>
<td>Temporäre/r Nutzer/in wird gelöscht</td>
</tr>
<tr>
<td>Keine Anwesenheiten</td>
<td>Keine Anwesenheiten</td>
<td>Temporäre/r Nutzer/in wird gelöscht</td>
</tr>
</table>

</p>
<p align="left"><strong>Temporäre/r Nutzer/in wird auf jeden Fall nach der Zusammenführung gelöscht.</strong></p>';
$string['resetdescription'] = 'Beachten Sie, dass beim Löschen von Anwesenheits-Daten auch die Datenbankinformation geändert wird. Sie können ältere Lerneinheiten einfach verbergen, wenn Sie den Beginn des Kurses verschoben haben!';
$string['resetstatuses'] = 'Alle Status auf die Voreinstellungen zurücksetzen';
$string['restoredefaults'] = 'Voreinstellungen wieder herstellen';
$string['resultsperpage'] = 'Ergebnisse pro Seite';
$string['resultsperpage_desc'] = 'Anzahl der Teilnehmer/innen pro Seite';
$string['save'] = 'Anwesenheit speichern';
$string['session'] = 'Lerneinheit';
$string['sessionadded'] = 'Lerneinheit hinzugefügt';
$string['sessionalreadyexists'] = 'Für dieses Datum gibt es bereits eine Lerneinheit';
$string['sessiondate'] = 'Datum';
$string['sessiondays'] = 'Tage mit Lerneinheiten';
$string['sessiondeleted'] = 'Lerneinheit gelöscht';
$string['sessionexist'] = 'Lerneinheit nicht hinzugefügt, da sie bereits existiert.';
$string['sessiongenerated'] = 'Eine Lerneinheit wurde erfolgreich erzeugt';
$string['session_help'] = 'Lerneinheit';
$string['sessions'] = 'Lerneinheiten';
$string['sessionscompleted'] = 'Lerneinheit vollständig';
$string['sessionsgenerated'] = '{$a} Lerneinheiten wurden erfolgreich erzeugt';
$string['sessionsids'] = 'IDs der Lerneinheiten:';
$string['sessionsnotfound'] = 'Im gewählten Zeitraum sind keine Lerneinheiten erfasst.';
$string['sessionstartdate'] = 'Anfangsdatum';
$string['sessiontype'] = 'Art';
$string['sessiontype_help'] = 'Sie können Lerneinheiten für alle Teilnehmer/innen oder für Gruppen hinzufügen. Die verschiedenen Arten hängen von dem Gruppenmodus der Aktivität ab.

* Im Modus "Keine Gruppen" können Sie nur Lerneinheiten für alle Teilnehmer/innen erstellen.
* Im Modus "Getrennte Gruppen" können Sie nur Lerneinheiten für Gruppen erstellen.
* Im Modus "Sichtbare Gruppen" können Sie beide Arten an Lerneinheiten anlegen.';
$string['sessiontypeshort'] = 'Typ';
$string['sessionupdated'] = 'Lerneinheit geändert';
$string['setallstatuses'] = 'Status für alle Teilnehmer/innen übernehmen';
$string['setallstatusesto'] = 'Status «{$a}» für alle Teilnehmer/innen setzen';
$string['set_by_student'] = 'Selbst eingetragen';
$string['settings'] = 'Einstellungen';
$string['showdefaults'] = 'Voreinstellungen anzeigen';
$string['showduration'] = 'Dauer anzeigen';
$string['sortedgrid'] = 'Sortiertes Raster';
$string['sortedlist'] = 'Sortierte Liste';
$string['startofperiod'] = 'Beginn des Zeitraums';
$string['status'] = 'Status';
$string['statusdeleted'] = 'Status gelöscht';
$string['statuses'] = 'Status';
$string['statusset'] = 'Status {$a} gesetzt';
$string['strftimedm'] = '%d.%m';
$string['strftimedmy'] = '%d.%m.%Y';
$string['strftimedmyhm'] = '%d.%m.%Y %H:%M';
$string['strftimedmyw'] = '%a, %d.%m.%y';
$string['strftimehm'] = '%H:%M';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = 'Teilnehmer-ID';
$string['studentscanmark'] = 'Teilnehmer/innen erlauben, die Anwesenheit selbst zu erfassen';
$string['studentscanmark_help'] = 'Wenn gesetzt, dann sind Teilnehmer/innen in der Lage, ihren eigenen Anwesenheitsstatus für die Sitzung zu ändern.';
$string['submitattendance'] = 'Anwesenheit erfassen';
$string['tablerenamefailed'] = 'Umbenennen der alten attforblock-Tabelle schlug fehl.';
$string['tactions'] = 'Aktion';
$string['takeattendance'] = 'Anwesenheit erfassen';
$string['tcreated'] = 'Erstellt';
$string['tempaddform'] = 'Temporäre/n Teilnehmer/in hinzufügen';
$string['tempexists'] = 'Es existiert bereits ein/e temporäre Teilnehmer/in mit dieser E-Mail-Adresse';
$string['temptable'] = 'Liste temporärer Teilnehmer/innen';
$string['tempuser'] = 'Temporäre/r Teilnehmer/in';
$string['tempusermerge'] = 'Temporäre/n Teilnehmer/in zusammenführen';
$string['tempusers'] = 'Temporäre Teilnehmer/innen';
$string['tempusersedit'] = 'Temporäre/r Teilnehmer/in bearbeiten';
$string['tempuserslist'] = 'Temporäre Teilnehmer/innen';
$string['thiscourse'] = 'Dieser Kurs';
$string['time'] = 'Zeit';
$string['timeahead'] = 'Wiederkehrende Lerneinheiten, die die Dauer eines Jahres überschreiten können nicht erzeigt werden. Bitte passen Sie das Start- und Endedatum an.';
$string['to'] = 'bis:';
$string['tuseremail'] = 'E-Mail';
$string['tusername'] = 'Vollständiger Name';
$string['unknowngroup'] = 'Gruppe nicht bekannt';
$string['update'] = 'Ändern';
$string['userexists'] = 'Es existiert bereits ein/e echte/r Teilnehmer/in mit dieser E-Mail-Adresse';
$string['users'] = 'Teilnehmer/innen zum exportieren';
$string['usestatusset'] = 'Statussatz';
$string['variable'] = 'Variable';
$string['variablesupdated'] = 'Variable geändert';
$string['versionforprinting'] = 'Druckversion';
$string['viewmode'] = 'Ansichtsmodus';
$string['week'] = 'Woche(n)';
$string['weeks'] = 'Wochen';
$string['youcantdo'] = 'Sie können keine Aktionen ausführen.';
