<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'de', branch 'MOODLE_30_STABLE'
 *
 * @package   bigbluebuttonbn
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = 'Die Endzeit muss vor der Anfangszeit liegen.';
$string['bbbdurationwarning'] = 'Diese Session dauert maximal %%duration%% Minuten.';
$string['bbbrecordwarning'] = 'Die Session kann mitgeschnitten werden.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'Neues Meeting hinzufügen';
$string['bigbluebuttonbn:join'] = 'Am Meeting teilnehmen';
$string['bigbluebuttonbn:managerecordings'] = 'Aufnahmen verwalten';
$string['bigbluebuttonbn:moderate'] = 'Meeting moderieren';
$string['config_extended_capabilities'] = 'Erweiterungen konfigurieren';
$string['config_extended_capabilities_description'] = 'Erweiterungen konfigurieren (falls vom Server unterstützt)';
$string['config_extended_feature_recordingready_enabled'] = 'Hinweis senden, wenn eine Aufnahme gestartet wurde.';
$string['config_extended_feature_recordingready_enabled_description'] = 'Hinweis senden, wenn das Aufnehmen möglich ist.';
$string['config_extended_feature_uidelegation_enabled'] = 'Die Moderation kann weitergeben werden.';
$string['config_extended_feature_uidelegation_enabled_description'] = 'Mit dieser Option können Sie die Weitergabe der Moderationsrechte ein- bzw. ausschalten.';
$string['config_feature_preuploadpresentation'] = 'Einstellungen für das Vorabladen einer Präsentation';
$string['config_feature_preuploadpresentation_description'] = 'Diese Einstellungen konfigurieren das Interface. Nur möglich, wenn der Moodleserver Zugang zu BigBlueButton hat.';
$string['config_feature_preuploadpresentation_enabled'] = 'Vorabladen der Präsentation aktiviert';
$string['config_feature_preuploadpresentation_enabled_description'] = 'Vorabladen der Präsentation ist aktiviert, wenn ein Konferenzraum hinzugefügt oder geändert wird.';
$string['config_feature_recording'] = 'Einstellungen für die Aufnahme';
$string['config_feature_recording_default'] = 'Die Aufnahmemöglichkeit ist standardmäßig aktiviert.';
$string['config_feature_recording_default_description'] = 'Wenn diese Option aktiviert ist, können Sessions mitgeschnitten werden.';
$string['config_feature_recording_description'] = 'Diese Einstellungen sind optional, wenn die Features vorhanden sind.';
$string['config_feature_recording_editable'] = 'Aufnahmeeinstellungen editierbar';
$string['config_feature_recording_editable_description'] = 'Wenn diese Option eingeschalten wird, kann das Aufnehmen ein- oder ausgeschalten werden.';
$string['config_feature_recordingtagging_default_description'] = '';
$string['config_feature_sendnotifications'] = '';
$string['config_feature_sendnotifications_enabled'] = 'Erinnerungen senden eingeschalten.';
$string['config_feature_waitformoderator'] = '';
$string['config_feature_waitformoderator_default'] = 'Warten auf einen Moderator ist voreingestellt.';
$string['config_feature_waitformoderator_default_description'] = 'Warten auf einen Moderator ist voreingestellt.';
$string['config_general'] = 'Grundeinstellungen';
$string['config_permission'] = 'Zugangskonfiguration';
$string['email_body_notification_meeting_by'] = 'von';
$string['email_body_notification_meeting_description'] = 'Beschreibung';
$string['email_body_notification_meeting_end_date'] = 'Endzeit';
$string['email_body_notification_meeting_has_been'] = 'war/wurde';
$string['email_body_notification_meeting_start_date'] = 'Anfangszeit';
$string['email_body_notification_meeting_title'] = 'Name';
$string['email_body_recording_ready_for'] = '';
$string['email_body_recording_ready_is_ready'] = 'ist fertig';
$string['email_footer_sent_by'] = 'Diese automatische Mitteilung wurde gesendet von';
$string['email_footer_sent_from'] = 'aus dem Kurs';
$string['email_title_notification_has_been'] = 'wurde';
$string['event_activity_created'] = 'BigBlueButton angelegt';
$string['event_activity_deleted'] = 'BigBlueButton gelöscht';
$string['event_activity_modified'] = 'BigBlueButton bearbeitet';
$string['event_activity_viewed'] = 'BigBlueButton angezeigt';
$string['event_activity_viewed_all'] = 'BigBlueButton-Einstellungen angezeigt';
$string['event_meeting_created'] = 'BigBlueButton-Webinar angelegt';
$string['event_meeting_ended'] = 'BigBlueButton-Webinar beendet';
$string['event_meeting_joined'] = 'BigBlueButton-Webinar betreten';
$string['event_meeting_left'] = 'BigBlueButton-Webinar verlassen';
$string['event_recording_deleted'] = 'Aufnahme gelöscht';
$string['event_recording_published'] = 'Aufnahme veröffentlicht';
$string['event_recording_unpublished'] = 'Aufnahme zurückgezogen';
$string['general_error_unable_connect'] = '';
$string['index_confirm_end'] = '';
$string['index_disabled'] = 'deaktiviert';
$string['index_enabled'] = 'aktiviert';
$string['index_ending'] = 'Der virtuelle Klassenraum wird beendet ...';
$string['index_error_forciblyended'] = '';
$string['index_heading'] = '';
$string['index_heading_actions'] = 'Aktionen';
$string['index_heading_group'] = 'Gruppe';
$string['index_heading_moderator'] = 'Moderator/innen';
$string['index_heading_name'] = 'Raum';
$string['index_heading_recording'] = 'Aufnahme';
$string['index_heading_users'] = 'Nutzer';
$string['index_heading_viewer'] = 'Zuschauer/innen';
$string['mod_form_block_general'] = 'Grundeinstellungen';
$string['mod_form_block_participants'] = 'Teilnehmer/innen';
$string['mod_form_block_presentation'] = 'Präsentationsinhalt';
$string['mod_form_block_record'] = 'Aufnahme-Einstellungen';
$string['mod_form_block_schedule'] = 'Zeitplan';
$string['mod_form_field_closingtime'] = 'Zugang geschlossen';
$string['mod_form_field_conference_name'] = 'Name des Webinars';
$string['mod_form_field_duration'] = 'Dauer';
$string['mod_form_field_duration_help'] = 'Wenn Sie die Dauer festlegen wird auch die Aufnahme beendet, wenn die zeit abgelaufen ist.';
$string['mod_form_field_intro'] = 'Beschreibung';
$string['mod_form_field_intro_help'] = 'Kurzbeschreibung';
$string['mod_form_field_name'] = 'Name des virtuellen Klassenraumes';
$string['mod_form_field_newwindow'] = '';
$string['mod_form_field_notification'] = 'Erinnerung verschicken';
$string['mod_form_field_notification_msg_at'] = 'um';
$string['mod_form_field_notification_msg_created'] = 'angelegt';
$string['mod_form_field_notification_msg_modified'] = 'bearbeitet';
$string['mod_form_field_openingtime'] = 'Zutritt erlaubt';
$string['mod_form_field_participant_add'] = 'Teilnehmer/in hinzufügen';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Moderator/in';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Zuschauer/in';
$string['mod_form_field_participant_list'] = 'Teilnehmerliste';
$string['mod_form_field_participant_list_action_add'] = 'Hinzufügen';
$string['mod_form_field_participant_list_action_remove'] = 'Entfernen';
$string['mod_form_field_participant_list_text_as'] = 'als';
$string['mod_form_field_participant_list_type_all'] = 'Alle Teilnehmer/innen eingeschrieben';
$string['mod_form_field_participant_list_type_owner'] = 'Eigentümer/in';
$string['mod_form_field_participant_list_type_role'] = 'Rolle';
$string['mod_form_field_participant_list_type_user'] = 'Nutzer/in';
$string['mod_form_field_predefinedprofile'] = 'Vordefiniertes Profil';
$string['mod_form_field_predefinedprofile_help'] = 'Vordefiniertes Profil';
$string['mod_form_field_record'] = 'Die Session kann aufgenommen werden.';
$string['mod_form_field_recordingtagging'] = 'Schlagworte aktivieren';
$string['mod_form_field_room_name'] = 'Name des Raums';
$string['mod_form_field_userlimit'] = 'Nutzerlimit';
$string['mod_form_field_wait'] = 'Auf Moderator/in warten';
$string['mod_form_field_wait_help'] = '';
$string['mod_form_field_welcome'] = 'Begrüßungsnachricht';
$string['modulename'] = 'BigBlueButton';
$string['modulename_help'] = '';
$string['modulenameplural'] = 'BigBlueButton';
$string['pluginadministration'] = 'BigBlueButton Administration';
$string['pluginname'] = 'BigBlueButton';
$string['predefined_profile_classroom'] = 'Klassenraum';
$string['predefined_profile_conferenceroom'] = 'Konferenzraum';
$string['predefined_profile_default'] = 'Standardmäßig';
$string['serverhost'] = 'Servername';
$string['view_conference_action_end'] = 'Session beenden';
$string['view_conference_action_join'] = 'Hereinspaziert!';
$string['view_error_create'] = 'Der Server meldet einen Fehler, das Webinar konnte nicht angelegt werden.';
$string['view_error_unable_join_student'] = '';
$string['view_error_unable_join_teacher'] = '';
$string['view_groups_selection_warning'] = '';
$string['view_login_moderator'] = 'Als Moderator/in anmelden...';
$string['view_login_viewer'] = 'Als Zuschauer/in anmelden...';
$string['view_message_conference_has_ended'] = 'Die Session ist beendet.';
$string['view_message_conference_in_progress'] = 'Die Session läuft gerade.';
$string['view_message_conference_not_started'] = 'Die Session hat noch nicht begonnen.';
$string['view_message_conference_room_ready'] = 'Die Session ist fertig vorbereitet. Kommen Sie herein!';
$string['view_message_conference_wait_for_moderator'] = 'Augenblick, ein/e Moderator/in muss erst anwesend sein.';
$string['view_message_finished'] = 'Die Aktivität ist vorbei.';
$string['view_message_has_joined'] = 'nimmt teil';
$string['view_message_have_joined'] = 'nehmen teil';
$string['view_message_hour'] = 'Stunde';
$string['view_message_hours'] = 'Stunden';
$string['view_message_minute'] = 'Minute';
$string['view_message_minutes'] = 'Minuten';
$string['view_message_moderator'] = 'Moderator/in';
$string['view_message_moderators'] = 'Moderator/innen';
$string['view_message_norecordings'] = 'Für diese Session gibt es keine Aufnahme.';
$string['view_message_notavailableyet'] = 'Die Session ist noch nicht verfügbar.';
$string['view_message_room_closed'] = 'Der Raum ist geschlossen.';
$string['view_message_room_open'] = 'Der Raum ist geöffnet.';
$string['view_message_room_ready'] = 'Der Raum ist fertig.';
$string['view_message_session_has_user'] = 'Es gibt';
$string['view_message_session_has_users'] = 'Es sind';
$string['view_message_session_no_users'] = 'Bisher ist (noch?) niemand da... :-(';
$string['view_message_session_running_for'] = 'Diese Session lief';
$string['view_message_session_started_at'] = 'Die Session startete';
$string['view_message_tab_close'] = 'Dieses Fenster muss manuell geschlossen werden.';
$string['view_message_user'] = 'Nutzer/in';
$string['view_message_users'] = 'Nutzer/innen';
$string['view_message_viewer'] = 'Zuschauer/in';
$string['view_message_viewers'] = 'Zuschauer/innen';
$string['view_noguests'] = 'BigBlueButton ist nicht für Gäste geöffnet.';
$string['view_nojoin'] = 'Mit Ihrer Rolle dürfen Sie nicht an der Session teilnehmen.';
$string['view_recording_actionbar'] = 'Werkzeuge';
$string['view_recording_activity'] = 'Aktivität';
$string['view_recording_course'] = 'Kurs';
$string['view_recording_date'] = 'Datum';
$string['view_recording_delete_confirmation'] = 'Möchten Sie wirklich die Aufnahme löschen?';
$string['view_recording_description'] = 'Beschreibung';
$string['view_recording_duration'] = 'Dauer';
$string['view_recording_duration_min'] = 'min';
$string['view_recording_format_presentation'] = 'Präsentation';
$string['view_recording_format_video'] = 'Video';
$string['view_recording_length'] = 'Länge';
$string['view_recording_list_actionbar'] = 'Werkzeuge';
$string['view_recording_list_actionbar_delete'] = 'Löschen';
$string['view_recording_list_actionbar_deleting'] = 'Löschen';
$string['view_recording_list_actionbar_hide'] = 'Verbergen';
$string['view_recording_list_actionbar_processing'] = 'Bearbeitung läuft';
$string['view_recording_list_actionbar_publish'] = 'Veröffentlichen';
$string['view_recording_list_actionbar_publishing'] = 'Veröffentlichen';
$string['view_recording_list_actionbar_show'] = 'Anzeigen';
$string['view_recording_list_actionbar_unpublish'] = 'Zurückziehen';
$string['view_recording_list_actionbar_unpublishing'] = 'Zurückziehen';
$string['view_recording_list_activity'] = 'Aktivität';
$string['view_recording_list_course'] = 'Kurs';
$string['view_recording_list_date'] = 'Datum';
$string['view_recording_list_description'] = 'Beschreibung';
$string['view_recording_list_duration'] = 'Dauer';
$string['view_recording_list_recording'] = 'Aufnahme';
$string['view_recording_modal_title'] = 'Einstellungen für die Aufnahme festlegen';
$string['view_recording_name'] = 'Name';
$string['view_recording_recording'] = 'Aufnahme';
$string['view_recording_tags'] = 'Schlagworte';
$string['view_section_title_presentation'] = 'Präsentationsdatei';
$string['view_section_title_recordings'] = 'Aufnahmen';
