<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_adaptable', language 'de', branch 'MOODLE_30_STABLE'
 *
 * @package   theme_adaptable
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alertaccessadmins'] = 'Sichtbar für Administratoren';
$string['alertaccessglobal'] = 'Sichtbar für alle';
$string['alertaccessusers'] = 'Sichtbar für eingeloggte Nutzer';
$string['alertannounce'] = 'Ankündigung';
$string['alertinfo'] = 'Info';
$string['alertsettings'] = 'Hinweis-Kasten';
$string['alertsettingsgeneral'] = 'Allgemeine Alarmeinstellungen';
$string['alertsettingsheading'] = 'Passen Sie das Warnhinweisfeld an, z.B. mit diesem Layout <a href="./../theme/adaptable/pix/layout.png" target="_blank"> here</a>';
$string['alerttext'] = 'Hinweis: Text';
$string['alerttextdesc'] = 'Geben Sie den Text ein, der später als Hinweis angezeigt werden soll.';
$string['alerttype'] = 'Hinweisfeld: Typ';
$string['alerttypedesc'] = 'Wählen Sie den Hinweis-Typ aus: Info (blau), Warnung (gelb), oder Ankündigung (grün)';
$string['alertwarning'] = 'Warnung';
$string['analyticssettings'] = 'Analytics';
$string['analyticssettingsdesc'] = 'Sie können für Google Analytics verschiedene Codes einrichten und diese auf Nutzerprofile einstellen.';
$string['analyticssettingsheading'] = 'Richten Sie Google Analytics ein';
$string['analyticstext'] = 'Analytics ID';
$string['analyticstextdesc'] = 'Geben Sie die Google Analytics ID ein';
$string['backcolor'] = 'Hintergrundfarbe';
$string['backcolordesc'] = 'Wählen Sie die Hintergrundfarbe aus.';
$string['blockbackgroundcolor'] = 'Block-Hintergrundfarbe';
$string['blockbackgroundcolordesc'] = 'Wählen Sie die Hintergrundfarbe für alle Blöcke aus.';
$string['blockbordercolor'] = 'Block-Randfarbe';
$string['blockbordercolordesc'] = 'Wählen Sie die Block-Randfarbe aus.';
$string['blockheaderbackgroundcolor'] = 'Blocküberschrift Hintergrundfarbe';
$string['blockheaderbackgroundcolordesc'] = 'Wählen Sie die Überschrift-Hintergrundfarbe für alle Blöcke aus.';
$string['blockheaderborderbottom'] = 'Block Kopfzeile: Breite des unteren Rands';
$string['blockheaderborderbottomdesc'] = 'Wählen Sie die Breite des unteren Rands der Block-Kopfzeilen';
$string['blocklayoutbuilder'] = 'Startseite: Blockbereiche';
$string['blocklayoutbuilderdesc'] = 'Hier können Sie Ihre eigenen Blockbereiche definieren.
Um Inhalte hinzuzufügen, müssen Sie <strong>auf der Startseite Bearbeiten einschalten</strong>.
Dann können Sie anfangen, Blöcke in die von Ihnen angelegten Bereiche zu ziehen.';
$string['blocklayoutlayoutcheck'] = 'Überprüfen Sie Ihr Layout';
$string['blocklayoutlayoutcount1'] = 'Wählen Sie maximal';
$string['blocklayoutlayoutcount2'] = 'Blockbereiche. Sie nutzen zur Zeit:';
$string['blocklayoutlayoutrow'] = 'Blockbereich: Zeile';
$string['blocklayoutlayoutrowdesc'] = 'Hinzufügen / definieren eines Layouts für Blockbereiche auf der Startseite';
$string['blockregionbackground'] = 'Blockbereich: Hintergrundfarbe';
$string['blocksettings'] = 'Blockeinstellungen';
$string['breadcrumb'] = 'Brotkrümel-Hintergrundfarbe';
$string['breadcrumbdesc'] = 'Wählen Sie die Brotkrümel-Hintergrundfarbe aus.';
$string['breadcrumbhomeicon'] = 'Symbol';
$string['breadcrumbtextcolor'] = 'Brotkrümel-Schriftfarbe';
$string['breadcrumbtextcolordesc'] = 'Wählen Sie die Brotkrümel-Schriftfarbe aus.';
$string['breadcrumbtitle'] = 'Brotkrümel Kursname';
$string['breadcrumbtitlefullname'] = 'Kursname (ganz)';
$string['breadcrumbtitleshortname'] = 'Kursname (kurz)';
$string['colorsettings'] = 'Farben';
$string['colorsettingsheading'] = 'Verändern Sie die Theme-Farben.';
$string['configtitle'] = 'Adaptable';
$string['coursedesc'] = 'Die Einstellungen für die Anzeige der Kursbereiche ändern; Hintergrundfarbe des Kopfbereichs eines Abschnitts und die Rahmen.';
$string['coursesectionbordercolor'] = 'Kursabschnitt Randfarbe';
$string['coursesectionbordercolordesc'] = 'Wählen Sie die Randfarbe der Kursabschnitte.';
$string['coursesectionborderradius'] = 'Kursabschnitt Rand-Radius';
$string['coursesectionborderradiusdesc'] = 'Wählen Sie den Radius der Kursabschnittsgrenzen (runde Ecken).';
$string['coursesectionborderstyle'] = 'Kursabschnitt Rand-Typ';
$string['coursesectionborderstyledesc'] = 'Wählen Sie den Rand-Typ für die Kursabschnitte.';
$string['coursesettings'] = 'Kursabschnitte';
$string['coursesettingsheading'] = 'Kursabschnitte : Einstellungen';
$string['enableanalyticsdesc'] = 'Google Analytics für die Moodleseite aktivieren.';
$string['enableavailablecourses'] = 'Verfügbare Kurse anzeigen';
$string['enableavailablecoursesdesc'] = 'Das Label / die Überschrift für die verfügbaren Kurse auf der Startseite anzeigen';
$string['enableeditprofile'] = 'Profil bearbeiten';
$string['enablegrades'] = 'Noten';
$string['enablehomedesc'] = 'Einen Link zur Startseite anzeigen';
$string['enablemy'] = 'Dashboard';
$string['enablenote'] = 'Benachrichtigungen';
$string['enableposts'] = 'Meine Beiträge';
$string['enablepostsdesc'] = 'Einen Link zur Meine-Beiträge-Seite anzeigen';
$string['enablepref'] = 'Favoriten';
$string['enableprefdesc'] = 'Einen Link anzeigen zur Favoritenseite des Nutzers';
$string['enableprivatefiles'] = 'Meine Dateien';
$string['enableprivatefilesdesc'] = 'Einen Link anzeigen zu eigenen Dateien des Nutzers';
$string['enableprofile'] = 'Nutzerprofil';
$string['enableprofiledesc'] = 'Einen Link zum Nutzerprofil anzeigen';
$string['enablesearchbox'] = 'Suchfeld aktivieren';
$string['enablesearchboxdesc'] = 'Suchfeld in der Kopfzeile anzeigen';
$string['enableshowhideblocks'] = 'Aktivieren: Zeigen/Verstecken von Blöcken';
$string['enableshowhideblocksdesc'] = 'Nutzern erlauben, Blöcke zu verstecken/anzeigen zu lassen';
$string['footerlayoutrowdesc'] = 'Layout für Blockbereiche im  Footer';
$string['frontpageblockregionsettings'] = 'Blockbereiche setzen';
$string['frontpageblocksenabled'] = 'Blockbereich auf der Startseite aktivieren';
$string['frontpageblocksenableddesc'] = 'Sie können Blockbereiche auf der Startseite aktivieren oder deaktivieren.
Dann können Sie Blöcke in die Bereiche ziehen, die Sie erstellt haben.';
$string['frontpagecoursesettings'] = 'Kurse der Startseite';
$string['frontpagedesc'] = 'Die Art und Weise einstellen wie die Kursboxen auf der Startseite gerendert werden.';
$string['frontpagemarketenableddesc'] = 'Die Marketingblöcke auf der Startseite setzen.';
$string['frontpagerenderer'] = 'Startseite: Kursboxen';
$string['frontpagesettingsheading'] = 'Startseite: Rendern';
$string['frontpageslidersettings'] = 'Startseite: Slider';
$string['frontpagetickersettings'] = 'Startseite: Ticker';
$string['genericsettingsdescription'] = 'Sie finden hier Einstellungen, um Ihr eigenes CSS und Java Script Code zu Ihrem Theme hinzuzufügen.';
$string['headerdesc'] = 'Laden Sie Ihr Favicon und Logo hoch, setzen Sie ein Login-Formular im Header und passen Sie die Titel im Header an.<br />
<strong>Sie können die Schriftgröße und Styles für die Titel in den "Schrift"-Einstellungen setzen.</strong>';
$string['homebk'] = 'Startseite: Hintergrundbild';
$string['infobox'] = 'Startseite: Infobox';
$string['infobox2'] = 'Startseite: zweite Infobox';
$string['infobox2desc'] = 'Zweite Infobox der Startseite (<a href="./../theme/adaptable/README.txt" target="_blank">README</a> Datei anschauen für weiter Hinweise ).';
$string['infoboxdesc'] = 'HTML der Infobox der Startseite (<a href="./../theme/adaptable/README.txt" target="_blank">README</a> Datei für weitere Hinweise anschauen).';
$string['layoutcount2'] = 'Blockbereiche. Sie nutzen derzeit:';
$string['layoutmobilesettings'] = 'Einstellungen für Mobilgeräte';
$string['layoutmobilesettingsdesc'] = 'Einstellungen für Mobilgeräte ändern';
$string['marketblocksbackgroundcolor'] = 'Hintergrundfarbe der Marketingblöcke';
$string['marketblocksbackgroundcolordesc'] = 'Die Hintergrundfarbe der Marketingblöcke setzen.';
$string['marketingbuilderdesc'] = 'Nutzen Sie das Tool unten, um die Marketing Blöcke zu definieren. Wenn diese einmal gesetzt sind, erscheinen sie weiter unten auf dieser Seite.';
$string['menuoverrideprofilefielddefault'] = 'Hauptmenüeinstellungen';
$string['menusdesc'] = '(…)';
$string['menusession'] = 'Zugangsdaten während der Sitzung speichern.';
$string['menusessiondesc'] = 'Für einen störungsfreien Ablauf wird empfohlen, dies zu aktivieren. Sie können es im Testlauf deaktivieren.';
$string['menusessionttl'] = 'Minuten, um Zugangsregeln während der Sitzung zu speichern';
$string['menusessionttldesc'] = 'Anzahl der Minuten, nach denen die Menü-Zugangsregeln aktualisiert werden (während der Sitzung des Nutzers).';
$string['menusettings'] = 'Kopfzeilen Menüs';
$string['menusettingsheading'] = 'Passen Sie die Menüs in der Kopfzeile der Kopfzeile dieses Themes an.';
$string['menusheading'] = 'Navigation konfigurieren für die Link-Menüs in der oberen Kopfzeile';
$string['menusheadingvisibility'] = 'Allgemeine Einstellungen für die Sichtbarkeit des Hauptmenüs';
$string['menusheadingvisibilitydesc'] = 'Mit den folgenden Einstellungen können Sie kontrollieren, wo Menüs auftauchen, und optional kann hier Nutzern erlaubt werden, ihre Einstellungen anzupassen.';
$string['menuuseroverride'] = 'Dem Nutzer \'Überspringen\' erlauben';
$string['menuuseroverridedesc'] = 'Diese Einstellungen können genutzt werden, um Nutzer/innen die Kontrolle darüber zu geben wo Menüs angezeigt werden. Um die Option zu nutzen, müssen Sie ein Profilfeld im Listenformat anlegen mit Werten in der folgenden Anordnung:
<pre>1. Überall (das erste Element in der Liste gilt für die Sichtbarkeit des Menüs auf allen Seiten)
2. Startseite (das zweite Element auf der Liste gilt für die Sichtbarkeit nur auf der Startseite oder einzelner Seite)
3. Versteckt (das dritte Element dieser Liste wird Menüs komplett verstecken)</pre>
Sie sollten NICHT die Option "Menüs auf Kursseiten deaktivieren" nutzen, in Verbindug mit Profileinstellungen. Setzen Sie stattdessen den Wert für die  Voreinstellung auf "nur Startseite".';
$string['mobilemenubkcolor'] = 'Mobilgeräte Menü: Hintergrundfarbe';
$string['mobilemenubkcolordesc'] = 'Wählen Sie eine Hintergrundfarbe für das Hauptmenü auf Mobilgeräten (reduziert)';
$string['mobilemenufontcolor'] = 'Schriftfarbe für das Hauptmenü auf Mobilgeräten';
$string['mobilemenufontcolordesc'] = 'Wählen Sie eine Schriftfarbe für das Hauptmenü auf Mobilgeräten (reduziert)';
$string['mobilesettings'] = 'Einstellungen für Mobilgeräte';
$string['mobilesettingsheading'] = 'Überprüfen, wie die Seite auf Mobilgeräten aussieht';
$string['moodledocs'] = 'Moodle Docs-Link';
$string['moodledocsdesc'] = 'Den Moodle Docs-Link in der Fußzeile anzeigen.';
$string['msgbadgecolor'] = 'Nachrichtensymbol Hintergrundfarbe.';
$string['msgbadgecolordesc'] = 'Wählen Sie die Hintergrundfarbe für das Nachrichtensymbol/ die Blase in der Kopfzeile (zeigt die Anzahl der ungelesenen Nachrichten an)';
$string['myblogs'] = 'Meine Blogs';
$string['mysites'] = 'Meine Kurse';
$string['mysitesdisabled'] = 'Deaktivieren';
$string['mysitesexclude'] = 'Aktivieren (außer verborgene Kurse)';
$string['mysitesinclude'] = 'Aktivieren (inklusive verborgener Kurse)';
$string['newmenurequirelogin'] = 'Log-In erforderlich';
$string['newmenutitledefault'] = 'Menü';
$string['noenrolments'] = 'Keine Einschreibungen gefunden.';
$string['pastcourses'] = 'Frühere Kurse';
$string['people'] = 'Personen';
$string['regionmaincolor'] = 'Farbe des Hauptbereichs';
$string['region-middle'] = 'mittig';
$string['region-side-post'] = 'rechts';
$string['region-side-pre'] = 'links';
$string['settingsmenucolors'] = 'Farbmenü';
$string['sitetitledesc'] = 'Den standardmäßigen Seitentitel von Moodle anzeigen aus den <a href="./../admin/settings.php?section=frontpagesettings" target="_blank">Einstellungen der Startseite</a> oder einen Seitentitel in der Box hier unten eingeben. Wenn Sie ein Logo einfügen wird der Titel nicht angezeigt.';
$string['slideroption2desc'] = 'Slidertyp wählen <strong>dann auf SPEICHERN klicken </strong>, um die Einstellungen für die Farben zu sehen.';
$string['socialheading'] = 'Einstellungen : Social Icons';
$string['socialsearchicon'] = 'Moodle durchsuchen';
$string['socialwallbackgroundcolor'] = 'Hintergrundfarbe';
$string['socialwallbordercolor'] = 'Rahmenfarbe';
$string['standardview'] = 'Standardansicht';
$string['targetnewwindow'] = 'neues Fenster';
$string['targetsamewindow'] = 'gleiches Fenster';
$string['thiscourse'] = 'Dieser Kurs';
$string['ticker'] = 'Ankündigungen';
$string['toolsmenudesc'] = 'Fügen Sie ein Dropdown-Menü zur Hauptnavigationsleiste hinzu';
$string['toolsmenufield'] = 'Nutzerprofil Feld Name = Wert (optional)';
$string['toolsmenufielddesc'] = 'Fügen Sie eine Zugangsregel für das Nutzerprofil hinzu, zum Beispiel: usertype=student';
$string['toolsmenuheading'] = 'Werkzeugmenü';
$string['toolsmenulabel'] = 'Werkzeugmenü';
$string['toolsmenulabel2'] = 'Werkzeug 2';
$string['toolsmenuscount'] = 'Anzahl der Werkzeugmenüs';
$string['toolsmenuscountdesc'] = 'Legen Sie die Anzahl der Werkzeugmenüs fest, die Sie zu der Hauptnavigationsleiste hinzufügen wollen';
$string['toolsmenutitle'] = 'Werkzeugmenü Titel';
$string['toolsmenutitledefault'] = 'Werkzeuge';
$string['toolsmenutitledesc'] = 'Fügen Sie den den Titel des Menüs hinzu, welches in der Hauptnavigationsleiste angezeigt werden soll';
$string['topmenufontsize'] = 'Hauptmenü Schriftgröße';
$string['topmenufontsizedesc'] = 'Passen Sie die Schriftgröße der Hauptmenüs an';
$string['topmenuscount'] = 'Anzahl der Hauptmenüs';
